\version "2.24.0"
\language "deutsch"

\paper {
  %system-system-spacing = #'((basic-distance . 20))
  markup-system-spacing = #'((basic-distance . 18))
  left-margin = 1.5\cm
  line-width = 18.7\cm
  print-page-number = false
  top-margin = 10\mm
  bottom-margin = 5\mm
  ragged-last-bottom=##f
  system-count = #10
}

% diacritice: ă â î ş ţ Ţ Ş Ă

\header {
  title = "Salve Regina"
  %subtitle = " "
  subsubtitle = "(Le Gendarme et les Extra-terrestres)"
  composer = \markup \center-column { "Raymond Lefèvre" \small
  "(1929 - 2008)" }                                    
  %meter = "Adagio"
  tagline=""
}

global = {
  %#(set-global-staff-size 19)
  \key g \major
  %\time 3/4
  %\partial 4
  \set Staff.midiInstrument = "clarinet"
  %\autoBeamOn
}

womenWords = \lyricmode {
  Sal -- ve, Re -- gi -- na, ma -- ter mi -- se -- ri -- cor -- di -- ae;
  vi -- ta, dul -- ce -- do et spes nos -- tra, sal -- ve.
  Ad te cla -- ma -- mus, ex -- su -- les fi -- lii E -- vae,
  Ad te sus -- pi -- ra -- mus in la -- cri -- ma -- rum val -- le.
  Sal -- ve, Re -- gi -- na, ma -- ter mi -- se -- ri -- cor -- di -- ae;
  vi -- ta, dul -- ce -- do et spes nos -- tra, sal -- ve.
  E -- ia er -- go, ad -- vo -- ca -- ta nos -- tra, il -- los tu -- os
  mi -- se -- ri -- cor -- des o -- cu -- los ad nos con -- ver -- te.  
  Sal -- ve, Re -- gi -- na, ma -- ter mi -- se -- ri -- cor -- di -- ae;
  vi -- ta, dul -- ce -- do et spes nos -- tra, sal -- ve.
  Et Je -- sum, be -- ne -- dic -- tum fruc -- tum ven -- tris tu -- i,
  no -- bis post hoc ex -- si -- li -- um  dul -- cis vir -- go Ma -- ri -- a.
  Sal -- ve, Re -- gi -- na, ma -- ter mi -- se -- ri -- cor -- di -- ae;
  vi -- ta, dul -- ce -- do et spes nos -- tra, sal -- ve.
}

menWords = \lyricmode {
  
}

sopMusic = \relative c'' {
  g4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  %h2 c4 d d2 c4 c h g h8([ a]) g( fis) g2 r \bar"||"
  g'2 fis4 f f2 e4 e d h d8([ c]) h( a) h2 r \bar"||"
  a2^\markup{\hspace #-2.0 \bold \box 1}
  h4 d8( c) h8( a h g) a4 r
  a d8 d cis4 e e2 d4 r
  a2 h4 d8( c) h8([ a]) h( g) a4 r8
  a8 a4 d4 cis e e2 d4 r \bar"||"
  g,4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  g'2 fis4 f f2 e4 e d h d8([ c]) h( a) h2 r \bar"||"
  a4.^\markup{\hspace #-2.0 \bold \box 2}
  a8 h[ h] d c h8[ a] h( g) a4 r
  a4( d4) cis( e) e2 d4 r
  a4 a8 a h4 d8( c) h8([ a]) h( g) a4 r
  a4( d4) cis e e2 d4 r \bar"||"
  g,4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  g'2 fis4 f f2 e4 e d h d8([ c]) h( a) h2 r \bar"||"
  a4.^\markup{\hspace #-2.0 \bold \box 3}
  a8 h4 d8( c) h8([ a]) h( g) a4 r
  a d cis e e2 d4 r
  a4. a8 h4 d8( c) h8([ a]) h g a4 r
  a d cis e e4. d8 d4 r \bar"||"
  g,4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  g'2 fis4 f f2 e4 e d h d8([ c]) h( a) h2 r
  \bar "|."
}

altMusic = \relative c'' {
  g4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  %g2 fis4 f f2 e4 e d h d8([ c]) h( a) h2 r
  h2 c4 d d2 c4 c h g h8([ a]) g( fis) g2 r
  a2 h4 d8( c) h8( a h g) a4 r
  a d8 d cis4 e e2 d4 r
  a2 h4 d8( c) h8([ a]) h( g) a4 r8
  a8 a4 d4 cis e e2 d4 r
  g,4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  h2 c4 d d2 c4 c h g h8([ a]) g( fis) g2 r
  a4. a8 h[ h] d c h8[ a] h( g) a4 r
  a4( d4) cis( e) e2 d4 r
  a4 a8 a h4 d8( c) h8([ a]) h( g) a4 r
  a4( d4) cis e e2 d4 r
  g,4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  h2 c4 d d2 c4 c h g h8([ a]) g( fis) g2 r
  a4. a8 h4 d8( c) h8([ a]) h( g) a4 r
  a d cis e e2 d4 r
  a4. a8 h4 d8( c) h8([ a]) h g a4 r
  a d cis e e4. d8 d4 r
  g,4( d) a' d, h'4.( a8) g4 r
  c4 e d c h8([ a]) h g a4 r
  h2 c4 d d2 c4 c h g h8([ a]) g( fis) g2 r
}

myScore = \new Score <<
  \new ChoirStaff <<
    \new Staff <<
     \new Voice { \global \sopMusic }
     \addlyrics { \womenWords }
     %\new Voice { \voiceTwo \global \altMusic }
     %\addlyrics { \womenWordsOne }
     
      >>
    
    \new Staff <<
      %\clef bass
      \new Voice { \global \altMusic }
      %\new Voice { \voiceOne \global \tenorMusic }
      %\new Voice { \voiceTwo \global \bassMusic }
      %\new Voice { \global \bassMusic }
      \addlyrics { \womenWords }
      %\addlyrics { \menWords }
      >>
    
  >>
>>

\score {
  \myScore
  \layout { }
}

midiOutput = \midi {
   \tempo 4 = 80
   \context { \Voice \remove "Dynamic_performer" }
}

\score {
  %\unfoldRepeats
  \myScore
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \sopMusic }
  \midi { \midiOutput }
}

\score {
  \new Voice { \global \altMusic }
  \midi { \midiOutput }
}